.box{
    width: 1920px;
    height: 1001px;
    font-family: 'PT Sans', sans-serif;
   }
.header {
    width: 1920px;
    height: 90px;
    background-color: #202846;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-size: 24px;
    
}
.logo {
    margin-left: 138px;
}

.ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
    }
.navigation {
    width: 1311px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-right: 25px;
}
.navigation a {
    color: #FFFFFF;
    text-decoration: none;
}
.border {
    width: 0;
    height: 59px;
    border-right: 2px solid #FFFFFF;
}

.aboutus {
    width: 1920px;
    height: 140px;
    background-color: #C6C6DC;
    display: flex;
    align-items: center;
    
}
.aboutus-title {
    color: #202846;
    font-size: 48px;
    margin: 0;
    padding-left: 227px;
}

.tank {
    width: 1920px;
    height: 676px;
    background-color: #e5e5e5;
    padding-top: 23px;
}

.foto {
    background: url(../image/Forest.png);
    width: 1573px;
    height: 227px;
    margin: 0px 174px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.foto-title {
    width: 700, Bold;
    font-style: italic;
    font-size: 48px;
    color: #FFFFFF;
}

.foto-text {
    width: 700, Bold;
    font-style: italic;
    font-size: 36px;
    color: #FFFFFF;
}

.conteiner {
    width: 1574px;
    height: 380px;
    background-color: #CBCBCB;
    margin: 0px 174px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.conteiner-text {
    width: 1427px;
    height: 380px;
    font-size: 30px;
    color: #202846;
    margin: 74px 23px;
}

.footer {
    width: 1920px;
    height: 90px;
    background-color: #202846;
    display: flex;
    align-items: center;
}

.footer-text {
    width: 709px;
    height: 47px;
    font-size: 36px;
    font-style: italic;
    color: #EEECF1;
    margin-left: 60px;
    display: flex;
    justify-content: center;
}